Processing commands for cont...@bugs.debian.org:

> retitle 666002 josm-plugins: not installable in sid (need migration to newwe 
> josm)
Bug #666002 [josm-plugins] josm-plugins: not installable due to inconsistent 
meta-data
Changed Bug title to 'josm-plugins: not installable in sid (need migration to 
newwe josm)' from 'josm-plugins: not installable due to inconsistent meta-data'
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
666002: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=666002
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to